G04*
G04  File:            HPA579C.M2, Tue Dec 13 13:38:11 2011*
G04  Source:          P-CAD 2004 PCB, Version 18.03.448, (C:\Documents and Settings\a0798711\Desktop\HPA579C.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Bot Mask*
G04                   TITLE*
G04*
%INHPA579C.M2*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X4.0mil Y4.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD10C, 0.0040*%
G04  D11 : "Ellipse X1.0mil Y1.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD11C, 0.0010*%
G04  D12 : "Ellipse X1.1mil Y1.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0011*
%ADD12C, 0.0011*%
G04  D13 : "Ellipse X1.1mil Y1.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0011*
%ADD13C, 0.0011*%
G04  D14 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD14C, 0.0100*%
G04  D15 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD15C, 0.0120*%
G04  D16 : "Ellipse X12.5mil Y12.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0125*
%ADD16C, 0.0125*%
G04  D17 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD17C, 0.0150*%
G04  D18 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD18C, 0.0200*%
G04  D19 : "Ellipse X22.0mil Y22.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0220*
%ADD19C, 0.0220*%
G04  D20 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0400*
%ADD20C, 0.0400*%
G04  D21 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD21C, 0.0050*%
G04  D22 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD22C, 0.0060*%
G04  D23 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD23C, 0.0080*%
G04  D24 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0800*
%ADD24C, 0.0800*%
G04  D25 : "Ellipse X9.8mil Y9.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD25C, 0.0098*%
G04  D26 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD26C, 0.1000*%
G04  D27 : "Ellipse X104.0mil Y104.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1040*
%ADD27C, 0.1040*%
G04  D28 : "Ellipse X36.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0360*
%ADD28C, 0.0360*%
G04  D29 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD29C, 0.0400*%
G04  D30 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD30C, 0.0600*%
G04  D31 : "Ellipse X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0640*
%ADD31C, 0.0640*%
G04  D32 : "Rectangle X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD32R, 0.1000 X0.1000*%
G04  D33 : "Rectangle X104.0mil Y104.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1040, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD33R, 0.1040 X0.1040*%
G04  D34 : "Rectangle X11.8mil Y33.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0118, DimY=0.0335, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 0.0118 X0.0335*%
G04  D35 : "Rectangle X146.0mil Y246.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1460, DimY=0.2460, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.1460 X0.2460*%
G04  D36 : "Rectangle X150.0mil Y250.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1500, DimY=0.2500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.1500 X0.2500*%
G04  D37 : "Rectangle X154.0mil Y254.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1540, DimY=0.2540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.1540 X0.2540*%
G04  D38 : "Rectangle X232.2mil Y123.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.2322, DimY=0.1236, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.2322 X0.1236*%
G04  D39 : "Rectangle X236.2mil Y127.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.2362, DimY=0.1276, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 0.2362 X0.1276*%
G04  D40 : "Rectangle X240.2mil Y131.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.2402, DimY=0.1316, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.2402 X0.1316*%
G04  D41 : "Rectangle X26.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0260, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.0260 X0.0360*%
G04  D42 : "Rectangle X36.0mil Y26.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0360, DimY=0.0260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 0.0360 X0.0260*%
G04  D43 : "Rectangle X30.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0300, DimY=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.0300 X0.0400*%
G04  D44 : "Rectangle X40.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.0300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.0400 X0.0300*%
G04  D45 : "Rectangle X34.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0340, DimY=0.0440, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.0340 X0.0440*%
G04  D46 : "Rectangle X44.0mil Y34.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0440, DimY=0.0340, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 0.0440 X0.0340*%
G04  D47 : "Rectangle X36.0mil Y126.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0360, DimY=0.1260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.0360 X0.1260*%
G04  D48 : "Rectangle X40.0mil Y130.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.1300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 0.0400 X0.1300*%
G04  D49 : "Rectangle X44.0mil Y134.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0440, DimY=0.1340, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.0440 X0.1340*%
G04  D50 : "Rectangle X106.0mil Y46.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1060, DimY=0.0460, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 0.1060 X0.0460*%
G04  D51 : "Rectangle X46.0mil Y56.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0460, DimY=0.0560, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.0460 X0.0560*%
G04  D52 : "Rectangle X56.0mil Y46.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0560, DimY=0.0460, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.0560 X0.0460*%
G04  D53 : "Rectangle X5.8mil Y27.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0058, DimY=0.0275, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0058 X0.0275*%
G04  D54 : "Rectangle X110.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1100, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.1100 X0.0500*%
G04  D55 : "Rectangle X50.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.0500 X0.0600*%
G04  D56 : "Rectangle X60.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.0600 X0.0500*%
G04  D57 : "Rectangle X114.0mil Y54.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1140, DimY=0.0540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.1140 X0.0540*%
G04  D58 : "Rectangle X54.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0540, DimY=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.0540 X0.0640*%
G04  D59 : "Rectangle X64.0mil Y54.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0640, DimY=0.0540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0640 X0.0540*%
G04  D60 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD60R, 0.0600 X0.0600*%
G04  D61 : "Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD61R, 0.0640 X0.0640*%
G04  D62 : "Rectangle X9.8mil Y31.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0098, DimY=0.0315, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.0098 X0.0315*%
G04  D63 : "Ellipse X22.0mil Y22.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0220*
%ADD63C, 0.0220*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBoard*%
G54D21*
X20000Y60000*
Y35000D1*
X15750D2*
Y47062D1*
D2*
G54D10*
X15746Y35264*
X15753D1*
X15743Y35284D2*
X15756D1*
X15740Y35303D2*
X15759D1*
X15736Y35323D2*
X15763D1*
X15733Y35343D2*
X15766D1*
X15730Y35363D2*
X15769D1*
X15727Y35383D2*
X15772D1*
X15723Y35403D2*
X15776D1*
X15720Y35422D2*
X15779D1*
X15717Y35442D2*
X15782D1*
X15713Y35462D2*
X15786D1*
X15710Y35482D2*
X15789D1*
X15707Y35502D2*
X15792D1*
X15704Y35521D2*
X15795D1*
X15700Y35541D2*
X15799D1*
X15697Y35561D2*
X15802D1*
X15694Y35581D2*
X15805D1*
X15690Y35601D2*
X15809D1*
X15687Y35620D2*
X15812D1*
X15684Y35640D2*
X15815D1*
X15681Y35660D2*
X15818D1*
X15677Y35680D2*
X15822D1*
X15674Y35700D2*
X15825D1*
X15671Y35720D2*
X15828D1*
X15667Y35739D2*
X15832D1*
X15664Y35759D2*
X15835D1*
X15661Y35779D2*
X15838D1*
X15658Y35799D2*
X15841D1*
X15654Y35819D2*
X15845D1*
X15651Y35838D2*
X15848D1*
X15648Y35858D2*
X15851D1*
X15644Y35878D2*
X15855D1*
X15641Y35898D2*
X15858D1*
X15638Y35918D2*
X15861D1*
X15635Y35937D2*
X15864D1*
X15631Y35957D2*
X15868D1*
X15628Y35977D2*
X15871D1*
X15625Y35997D2*
X15874D1*
X15621Y36017D2*
X15878D1*
X15618Y36036D2*
X15881D1*
X15615Y36056D2*
X15884D1*
X15612Y36076D2*
X15887D1*
X15608Y36096D2*
X15891D1*
X15605Y36116D2*
X15894D1*
X15602Y36136D2*
X15897D1*
X15598Y36155D2*
X15901D1*
X15595Y36175D2*
X15904D1*
X15592Y36195D2*
X15907D1*
X15589Y36215D2*
X15910D1*
X15585Y36235D2*
X15914D1*
X15582Y36254D2*
X15917D1*
X15579Y36274D2*
X15920D1*
X15575Y36294D2*
X15924D1*
X15572Y36314D2*
X15927D1*
X15569Y36334D2*
X15930D1*
X15566Y36353D2*
X15933D1*
X15562Y36373D2*
X15937D1*
X15559Y36393D2*
X15940D1*
X15556Y36413D2*
X15943D1*
X15552Y36433D2*
X15947D1*
X15549Y36453D2*
X15950D1*
X15546Y36472D2*
X15953D1*
X15543Y36492D2*
X15956D1*
X15539Y36512D2*
X15960D1*
X15536Y36532D2*
X15963D1*
X15533Y36552D2*
X15966D1*
X15529Y36571D2*
X15970D1*
X15526Y36591D2*
X15973D1*
X15523Y36611D2*
X15976D1*
X15520Y36631D2*
X15979D1*
X15516Y36651D2*
X15983D1*
X15513Y36670D2*
X15986D1*
X15510Y36690D2*
X15989D1*
X15506Y36710D2*
X15993D1*
X15503Y36730D2*
X15996D1*
X15500Y36750D2*
X15999D1*
X15497Y36769D2*
X16002D1*
X15493Y36789D2*
X16006D1*
X15490Y36809D2*
X16009D1*
X15487Y36829D2*
X16012D1*
X16036Y36850D2*
X15463D1*
X15750Y35122*
X16036Y36850*
D2*
G54D21*
X15750Y60000*
Y47937D1*
D2*
G54D10*
X15487Y58170*
X16012D1*
X15490Y58189D2*
X16009D1*
X15493Y58209D2*
X16006D1*
X15497Y58229D2*
X16002D1*
X15500Y58249D2*
X15999D1*
X15503Y58269D2*
X15996D1*
X15506Y58288D2*
X15993D1*
X15510Y58308D2*
X15989D1*
X15513Y58328D2*
X15986D1*
X15516Y58348D2*
X15983D1*
X15520Y58368D2*
X15979D1*
X15523Y58387D2*
X15976D1*
X15526Y58407D2*
X15973D1*
X15529Y58427D2*
X15970D1*
X15533Y58447D2*
X15966D1*
X15536Y58467D2*
X15963D1*
X15539Y58486D2*
X15960D1*
X15543Y58506D2*
X15956D1*
X15546Y58526D2*
X15953D1*
X15549Y58546D2*
X15950D1*
X15552Y58566D2*
X15947D1*
X15556Y58586D2*
X15943D1*
X15559Y58605D2*
X15940D1*
X15562Y58625D2*
X15937D1*
X15565Y58645D2*
X15934D1*
X15569Y58665D2*
X15930D1*
X15572Y58685D2*
X15927D1*
X15575Y58704D2*
X15924D1*
X15579Y58724D2*
X15920D1*
X15582Y58744D2*
X15917D1*
X15585Y58764D2*
X15914D1*
X15588Y58784D2*
X15911D1*
X15592Y58803D2*
X15907D1*
X15595Y58823D2*
X15904D1*
X15598Y58843D2*
X15901D1*
X15602Y58863D2*
X15897D1*
X15605Y58883D2*
X15894D1*
X15608Y58903D2*
X15891D1*
X15611Y58922D2*
X15888D1*
X15615Y58942D2*
X15884D1*
X15618Y58962D2*
X15881D1*
X15621Y58982D2*
X15878D1*
X15625Y59002D2*
X15874D1*
X15628Y59021D2*
X15871D1*
X15631Y59041D2*
X15868D1*
X15634Y59061D2*
X15865D1*
X15638Y59081D2*
X15861D1*
X15641Y59101D2*
X15858D1*
X15644Y59120D2*
X15855D1*
X15648Y59140D2*
X15851D1*
X15651Y59160D2*
X15848D1*
X15654Y59180D2*
X15845D1*
X15657Y59200D2*
X15842D1*
X15661Y59219D2*
X15838D1*
X15664Y59239D2*
X15835D1*
X15667Y59259D2*
X15832D1*
X15671Y59279D2*
X15828D1*
X15674Y59299D2*
X15825D1*
X15677Y59319D2*
X15822D1*
X15680Y59338D2*
X15819D1*
X15684Y59358D2*
X15815D1*
X15687Y59378D2*
X15812D1*
X15690Y59398D2*
X15809D1*
X15694Y59418D2*
X15805D1*
X15697Y59437D2*
X15802D1*
X15700Y59457D2*
X15799D1*
X15703Y59477D2*
X15796D1*
X15707Y59497D2*
X15792D1*
X15710Y59517D2*
X15789D1*
X15713Y59536D2*
X15786D1*
X15717Y59556D2*
X15782D1*
X15720Y59576D2*
X15779D1*
X15723Y59596D2*
X15776D1*
X15726Y59616D2*
X15773D1*
X15730Y59636D2*
X15769D1*
X15733Y59655D2*
X15766D1*
X15736Y59675D2*
X15763D1*
X15740Y59695D2*
X15759D1*
X15743Y59715D2*
X15756D1*
X15746Y59735D2*
X15753D1*
X15749Y59754D2*
X15750D1*
X15750Y59877D2*
X15463Y58150D1*
X16036*
X15750Y59877*
D2*
G54D21*
X18400Y35000*
X15500D1*
X18400Y60000D2*
X15500D1*
X14118Y47611D2*
X14102Y47642D1*
X14055Y47658*
X14024*
X13977Y47642*
X13945Y47595*
X13929Y47516*
Y47438*
X13945Y47375*
X13977Y47344*
X14024Y47328*
X14039*
X14086Y47344*
X14118Y47375*
X14133Y47422*
Y47438*
X14118Y47485*
X14086Y47516*
X14039Y47532*
X14024*
X13977Y47516*
X13945Y47485*
X13929Y47438*
X14259Y47658D2*
X14432D1*
X14337Y47532*
X14384*
X14416Y47516*
X14432Y47501*
X14447Y47454*
Y47422*
X14432Y47375*
X14400Y47344*
X14353Y47328*
X14306*
X14259Y47344*
X14243Y47359*
X14228Y47391*
X14573Y47359D2*
X14557Y47344D1*
X14573Y47328*
X14588Y47344*
X14573Y47359*
X14887Y47658D2*
X14730D1*
X14714Y47516*
X14730Y47532*
X14777Y47548*
X14824*
X14871Y47532*
X14902Y47501*
X14918Y47454*
Y47422*
X14902Y47375*
X14871Y47344*
X14824Y47328*
X14777*
X14730Y47344*
X14714Y47359*
X14698Y47391*
X15106Y47658D2*
X15059Y47642D1*
X15028Y47595*
X15012Y47516*
Y47469*
X15028Y47391*
X15059Y47344*
X15106Y47328*
X15138*
X15185Y47344*
X15216Y47391*
X15232Y47469*
Y47516*
X15216Y47595*
X15185Y47642*
X15138Y47658*
X15106*
X15216Y47595D2*
X15028Y47391D1*
X15420Y47658D2*
X15373Y47642D1*
X15342Y47595*
X15326Y47516*
Y47469*
X15342Y47391*
X15373Y47344*
X15420Y47328*
X15451*
X15498Y47344*
X15530Y47391*
X15546Y47469*
Y47516*
X15530Y47595*
X15498Y47642*
X15451Y47658*
X15420*
X15530Y47595D2*
X15342Y47391D1*
X15969Y47720D2*
X15859D1*
Y47218*
X15969*
X16079Y47579D2*
Y47595D1*
X16095Y47626*
X16110Y47642*
X16142Y47658*
X16205*
X16236Y47642*
X16252Y47626*
X16267Y47595*
Y47563*
X16252Y47532*
X16220Y47485*
X16063Y47328*
X16283*
X16408Y47359D2*
X16393Y47344D1*
X16408Y47328*
X16424Y47344*
X16408Y47359*
X16722Y47658D2*
X16565D1*
X16550Y47516*
X16565Y47532*
X16612Y47548*
X16660*
X16707Y47532*
X16738Y47501*
X16754Y47454*
Y47422*
X16738Y47375*
X16707Y47344*
X16660Y47328*
X16612*
X16565Y47344*
X16550Y47359*
X16534Y47391*
X16942Y47658D2*
X16895Y47642D1*
X16863Y47595*
X16848Y47516*
Y47469*
X16863Y47391*
X16895Y47344*
X16942Y47328*
X16973*
X17020Y47344*
X17052Y47391*
X17067Y47469*
Y47516*
X17052Y47595*
X17020Y47642*
X16973Y47658*
X16942*
X17052Y47595D2*
X16863Y47391D1*
X17256Y47658D2*
X17209Y47642D1*
X17177Y47595*
X17162Y47516*
Y47469*
X17177Y47391*
X17209Y47344*
X17256Y47328*
X17287*
X17334Y47344*
X17366Y47391*
X17381Y47469*
Y47516*
X17366Y47595*
X17334Y47642*
X17287Y47658*
X17256*
X17366Y47595D2*
X17177Y47391D1*
X17475Y47720D2*
X17585D1*
Y47218*
X17475*
X45000Y35000D2*
Y60000D1*
X20000Y35000D2*
X45000D1*
Y60000D2*
X20000D1*
Y64750D2*
X30460D1*
D2*
G54D10*
X21712Y64506*
X21830D1*
X21595Y64526D2*
X21830D1*
X21478Y64545D2*
X21830D1*
X21361Y64564D2*
X21830D1*
X21244Y64584D2*
X21830D1*
X21126Y64603D2*
X21830D1*
X21009Y64623D2*
X21830D1*
X20892Y64642D2*
X21830D1*
X20775Y64662D2*
X21830D1*
X20658Y64681D2*
X21830D1*
X20541Y64700D2*
X21830D1*
X20423Y64720D2*
X21830D1*
X20306Y64739D2*
X21830D1*
X20299Y64759D2*
X21830D1*
X20416Y64778D2*
X21830D1*
X20533Y64797D2*
X21830D1*
X20651Y64817D2*
X21830D1*
X20768Y64836D2*
X21830D1*
X20885Y64856D2*
X21830D1*
X21002Y64875D2*
X21830D1*
X21119Y64895D2*
X21830D1*
X21237Y64914D2*
X21830D1*
X21354Y64933D2*
X21830D1*
X21471Y64953D2*
X21830D1*
X21588Y64972D2*
X21830D1*
X21705Y64992D2*
X21830D1*
X21822Y65011D2*
X21830D1*
X21850Y65036D2*
X20122Y64750D1*
X21850Y64463*
Y65036*
D2*
G54D21*
X45000Y64750*
X34539D1*
D2*
G54D10*
X43170Y64506*
X43287D1*
X43170Y64526D2*
X43404D1*
X43170Y64545D2*
X43521D1*
X43170Y64564D2*
X43638D1*
X43170Y64584D2*
X43755D1*
X43170Y64603D2*
X43873D1*
X43170Y64623D2*
X43990D1*
X43170Y64642D2*
X44107D1*
X43170Y64662D2*
X44224D1*
X43170Y64681D2*
X44341D1*
X43170Y64700D2*
X44458D1*
X43170Y64720D2*
X44576D1*
X43170Y64739D2*
X44693D1*
X43170Y64759D2*
X44700D1*
X43170Y64778D2*
X44583D1*
X43170Y64797D2*
X44466D1*
X43170Y64817D2*
X44348D1*
X43170Y64836D2*
X44231D1*
X43170Y64856D2*
X44114D1*
X43170Y64875D2*
X43997D1*
X43170Y64895D2*
X43880D1*
X43170Y64914D2*
X43762D1*
X43170Y64933D2*
X43645D1*
X43170Y64953D2*
X43528D1*
X43170Y64972D2*
X43411D1*
X43170Y64992D2*
X43294D1*
X43170Y65011D2*
X43177D1*
X43150Y65036D2*
Y64463D1*
X44877Y64750*
X43150Y65036*
D2*
G54D21*
X20000Y60350*
Y65000D1*
X45000Y61600D2*
Y65000D1*
X30868Y64861D2*
X30852Y64892D1*
X30805Y64908*
X30774*
X30727Y64892*
X30695Y64845*
X30679Y64766*
Y64688*
X30695Y64625*
X30727Y64594*
X30774Y64578*
X30789*
X30836Y64594*
X30868Y64625*
X30883Y64672*
Y64688*
X30868Y64735*
X30836Y64766*
X30789Y64782*
X30774*
X30727Y64766*
X30695Y64735*
X30679Y64688*
X31009Y64908D2*
X31182D1*
X31087Y64782*
X31134*
X31166Y64766*
X31182Y64751*
X31197Y64704*
Y64672*
X31182Y64625*
X31150Y64594*
X31103Y64578*
X31056*
X31009Y64594*
X30993Y64609*
X30978Y64641*
X31323Y64609D2*
X31307Y64594D1*
X31323Y64578*
X31338Y64594*
X31323Y64609*
X31637Y64908D2*
X31480D1*
X31464Y64766*
X31480Y64782*
X31527Y64798*
X31574*
X31621Y64782*
X31652Y64751*
X31668Y64704*
Y64672*
X31652Y64625*
X31621Y64594*
X31574Y64578*
X31527*
X31480Y64594*
X31464Y64609*
X31448Y64641*
X31856Y64908D2*
X31809Y64892D1*
X31778Y64845*
X31762Y64766*
Y64719*
X31778Y64641*
X31809Y64594*
X31856Y64578*
X31888*
X31935Y64594*
X31966Y64641*
X31982Y64719*
Y64766*
X31966Y64845*
X31935Y64892*
X31888Y64908*
X31856*
X31966Y64845D2*
X31778Y64641D1*
X32170Y64908D2*
X32123Y64892D1*
X32092Y64845*
X32076Y64766*
Y64719*
X32092Y64641*
X32123Y64594*
X32170Y64578*
X32201*
X32248Y64594*
X32280Y64641*
X32296Y64719*
Y64766*
X32280Y64845*
X32248Y64892*
X32201Y64908*
X32170*
X32280Y64845D2*
X32092Y64641D1*
X32719Y64970D2*
X32609D1*
Y64468*
X32719*
X32829Y64829D2*
Y64845D1*
X32845Y64876*
X32860Y64892*
X32892Y64908*
X32955*
X32986Y64892*
X33002Y64876*
X33017Y64845*
Y64813*
X33002Y64782*
X32970Y64735*
X32813Y64578*
X33033*
X33158Y64609D2*
X33143Y64594D1*
X33158Y64578*
X33174Y64594*
X33158Y64609*
X33472Y64908D2*
X33315D1*
X33300Y64766*
X33315Y64782*
X33362Y64798*
X33410*
X33457Y64782*
X33488Y64751*
X33504Y64704*
Y64672*
X33488Y64625*
X33457Y64594*
X33410Y64578*
X33362*
X33315Y64594*
X33300Y64609*
X33284Y64641*
X33692Y64908D2*
X33645Y64892D1*
X33613Y64845*
X33598Y64766*
Y64719*
X33613Y64641*
X33645Y64594*
X33692Y64578*
X33723*
X33770Y64594*
X33802Y64641*
X33817Y64719*
Y64766*
X33802Y64845*
X33770Y64892*
X33723Y64908*
X33692*
X33802Y64845D2*
X33613Y64641D1*
X34006Y64908D2*
X33959Y64892D1*
X33927Y64845*
X33912Y64766*
Y64719*
X33927Y64641*
X33959Y64594*
X34006Y64578*
X34037*
X34084Y64594*
X34116Y64641*
X34131Y64719*
Y64766*
X34116Y64845*
X34084Y64892*
X34037Y64908*
X34006*
X34116Y64845D2*
X33927Y64641D1*
X34225Y64970D2*
X34335D1*
Y64468*
X34225*
%LNBot Mask*%
D2*
G54D15*
X56540Y24507*
Y25346D1*
X56220Y24507*
X55900Y25346*
Y24507*
X57219D2*
Y25346D1*
X56819Y24786*
X57419*
D2*
G54D45*
X29350Y44350D3*
X28650D3*
G54D33*
X31800Y58000D3*
X33750D3*
X22000Y45500D3*
G54D45*
X29350Y45050D3*
X28650D3*
X28350Y47850D3*
X29050D3*
G54D57*
X32250Y48050D3*
Y46850D3*
X37550Y45750D3*
Y44550D3*
G54D33*
X22000Y49500D3*
G54D61*
Y43300D3*
G54D31*
X23000D3*
G54D33*
X27850Y40950D3*
X32000Y52600D3*
X29300Y58000D3*
X27000D3*
X39250Y43600D3*
G54D30*
X20500Y35500D3*
Y59500D3*
G54D33*
X27850Y38800D3*
G54D57*
X36150Y45750D3*
Y44550D3*
G54D30*
X44500Y35500D3*
G54D27*
X42850Y42050D3*
Y44050D3*
G54D33*
Y40050D3*
G54D27*
Y46050D3*
G54D33*
X32000Y50050D3*
G54D27*
X42850Y51000D3*
Y53000D3*
G54D33*
Y49000D3*
G54D27*
Y55000D3*
G54D33*
X39250Y47000D3*
G54D57*
X38950Y44550D3*
Y45750D3*
%LNTITLE*%
G54D21*
X18912Y23356*
Y23028D1*
X19021*
X19068Y23043*
X19100Y23075*
X19115Y23106*
X19131Y23153*
Y23231*
X19115Y23278*
X19100Y23309*
X19068Y23340*
X19021Y23356*
X18912*
X19412Y23246D2*
Y23028D1*
Y23200D2*
X19381Y23231D1*
X19349Y23246*
X19303*
X19271Y23231*
X19240Y23200*
X19224Y23153*
Y23121*
X19240Y23075*
X19271Y23043*
X19303Y23028*
X19349*
X19381Y23043*
X19412Y23075*
X19553Y23356D2*
Y23090D1*
X19568Y23043*
X19600Y23028*
X19631*
X19506Y23246D2*
X19615D1*
X19709Y23153D2*
X19896D1*
Y23184*
X19881Y23215*
X19865Y23231*
X19834Y23246*
X19787*
X19756Y23231*
X19725Y23200*
X19709Y23153*
Y23121*
X19725Y23075*
X19756Y23043*
X19787Y23028*
X19834*
X19865Y23043*
X19896Y23075*
X20021Y23246D2*
X20006Y23231D1*
X20021Y23215*
X20037Y23231*
X20021Y23246*
Y23059D2*
X20006Y23043D1*
X20021Y23028*
X20037Y23043*
X20021Y23059*
X20000Y35250D2*
Y34000D1*
X19000Y35000D2*
X20250D1*
D2*
G54D14*
X24650Y23700*
Y22200D1*
D2*
G54D21*
X31913Y25704*
X32056D1*
X32103Y25720*
X32119Y25736*
X32135Y25767*
Y25799*
X32119Y25831*
X32103Y25847*
X32056Y25863*
X31913*
Y25529*
X32024Y25704D2*
X32135Y25529D1*
X32230Y25656D2*
X32421D1*
Y25688*
X32405Y25720*
X32389Y25736*
X32357Y25752*
X32310*
X32278Y25736*
X32246Y25704*
X32230Y25656*
Y25625*
X32246Y25577*
X32278Y25545*
X32310Y25529*
X32357*
X32389Y25545*
X32421Y25577*
X32500Y25752D2*
X32595Y25529D1*
X32691Y25752*
X32802Y25561D2*
X32786Y25545D1*
X32802Y25529*
X32818Y25545*
X32802Y25561*
D2*
G54D14*
X33650Y23700*
Y22200D1*
X41550Y23700D2*
Y22200D1*
D2*
G54D21*
X42850Y23700*
X43100D1*
D2*
G54D14*
X49050*
Y22200D1*
X65350Y23700D2*
Y22200D1*
D2*
G54D21*
X20000Y61000*
Y59750D1*
X20250Y60000D2*
X19000D1*
D2*
G54D14*
X45912Y27262*
Y26606D1*
X46193*
X46287Y26637*
X46318Y26668*
X46350Y26731*
Y26825*
X46318Y26887*
X46287Y26918*
X46193Y26950*
X46287Y26981*
X46318Y27012*
X46350Y27075*
Y27137*
X46318Y27200*
X46287Y27231*
X46193Y27262*
X45912*
Y26950D2*
X46193D1*
X46693Y27043D2*
X46631Y27012D1*
X46568Y26950*
X46537Y26856*
Y26793*
X46568Y26700*
X46631Y26637*
X46693Y26606*
X46787*
X46849Y26637*
X46912Y26700*
X46943Y26793*
Y26856*
X46912Y26950*
X46849Y27012*
X46787Y27043*
X46693*
X47193Y27262D2*
Y26731D1*
X47225Y26637*
X47287Y26606*
X47350*
X47100Y27043D2*
X47318D1*
X48506Y27262D2*
Y26606D1*
X48287Y27262D2*
X48725D1*
X49006Y27043D2*
X48943Y27012D1*
X48881Y26950*
X48850Y26856*
Y26793*
X48881Y26700*
X48943Y26637*
X49006Y26606*
X49100*
X49162Y26637*
X49225Y26700*
X49256Y26793*
Y26856*
X49225Y26950*
X49162Y27012*
X49100Y27043*
X49006*
X49475D2*
Y26387D1*
Y26950D2*
X49537Y27012D1*
X49600Y27043*
X49693*
X49756Y27012*
X49818Y26950*
X49850Y26856*
Y26793*
X49818Y26700*
X49756Y26637*
X49693Y26606*
X49600*
X49537Y26637*
X49475Y26700*
X60912Y27212D2*
Y26556D1*
X61193*
X61287Y26587*
X61318Y26618*
X61350Y26681*
Y26775*
X61318Y26837*
X61287Y26868*
X61193Y26900*
X61287Y26931*
X61318Y26962*
X61350Y27025*
Y27087*
X61318Y27150*
X61287Y27181*
X61193Y27212*
X60912*
Y26900D2*
X61193D1*
X61693Y26993D2*
X61631Y26962D1*
X61568Y26900*
X61537Y26806*
Y26743*
X61568Y26650*
X61631Y26587*
X61693Y26556*
X61787*
X61849Y26587*
X61912Y26650*
X61943Y26743*
Y26806*
X61912Y26900*
X61849Y26962*
X61787Y26993*
X61693*
X62193Y27212D2*
Y26681D1*
X62225Y26587*
X62287Y26556*
X62350*
X62100Y26993D2*
X62318D1*
X63506Y27262D2*
Y26606D1*
X63287Y27262D2*
X63725D1*
X64006Y27043D2*
X63943Y27012D1*
X63881Y26950*
X63850Y26856*
Y26793*
X63881Y26700*
X63943Y26637*
X64006Y26606*
X64100*
X64162Y26637*
X64225Y26700*
X64256Y26793*
Y26856*
X64225Y26950*
X64162Y27012*
X64100Y27043*
X64006*
X64475D2*
Y26387D1*
Y26950D2*
X64537Y27012D1*
X64600Y27043*
X64693*
X64756Y27012*
X64818Y26950*
X64850Y26856*
Y26793*
X64818Y26700*
X64756Y26637*
X64693Y26606*
X64600*
X64537Y26637*
X64475Y26700*
D2*
G54D18*
X18600Y29200*
Y22200D1*
X31600Y23700D2*
Y26200D1*
D2*
G54D14*
X34175Y24887*
X34137Y24962D1*
X34062Y25037*
X33987Y25075*
X33837*
X33762Y25037*
X33687Y24962*
X33650Y24887*
X33612Y24775*
Y24587*
X33650Y24475*
X33687Y24400*
X33762Y24325*
X33837Y24287*
X33987*
X34062Y24325*
X34137Y24400*
X34175Y24475*
D2*
G54D18*
X37850Y23750*
Y29200D1*
D2*
G54D14*
X40350Y27700*
Y23700D1*
X42850Y26200D2*
Y23700D1*
X45350Y26200D2*
Y23700D1*
Y27700D2*
Y23700D1*
D2*
G54D18*
X47850Y23750*
Y29200D1*
D2*
G54D14*
X50350Y27700*
Y23700D1*
D2*
G54D18*
X52850Y23750*
Y29200D1*
D2*
G54D14*
Y27700*
Y23700D1*
X55350Y27700D2*
Y23700D1*
D2*
G54D18*
X57850*
Y29150D1*
D2*
G54D14*
X60350Y27650*
Y23650D1*
D2*
G54D18*
X62850Y23750*
Y29200D1*
D2*
G54D14*
X65350Y27700*
Y23700D1*
D2*
G54D18*
X67850Y23750*
Y29200D1*
X72850Y22200D2*
Y29200D1*
D2*
G54D14*
X19875Y23150*
X19800Y23125D1*
X19750Y23050*
X19725Y22925*
Y22850*
X19750Y22725*
X19800Y22650*
X19875Y22625*
X19925*
X20000Y22650*
X20050Y22725*
X20075Y22850*
Y22925*
X20050Y23050*
X20000Y23125*
X19925Y23150*
X19875*
X20050Y23050D2*
X19750Y22725D1*
X20350Y23150D2*
X20275Y23125D1*
X20250Y23075*
Y23025*
X20275Y22975*
X20325Y22950*
X20425Y22925*
X20500Y22900*
X20550Y22850*
X20575Y22800*
Y22725*
X20550Y22675*
X20525Y22650*
X20450Y22625*
X20350*
X20275Y22650*
X20250Y22675*
X20225Y22725*
Y22800*
X20250Y22850*
X20300Y22900*
X20375Y22925*
X20475Y22950*
X20525Y22975*
X20550Y23025*
Y23075*
X20525Y23125*
X20450Y23150*
X20350*
X20725Y22625D2*
X21075Y23150D1*
X21300Y23050D2*
X21350Y23075D1*
X21425Y23150*
Y22625*
X21850Y23150D2*
X21775Y23125D1*
X21750Y23075*
Y23025*
X21775Y22975*
X21825Y22950*
X21925Y22925*
X22000Y22900*
X22050Y22850*
X22075Y22800*
Y22725*
X22050Y22675*
X22025Y22650*
X21950Y22625*
X21850*
X21775Y22650*
X21750Y22675*
X21725Y22725*
Y22800*
X21750Y22850*
X21800Y22900*
X21875Y22925*
X21975Y22950*
X22025Y22975*
X22050Y23025*
Y23075*
X22025Y23125*
X21950Y23150*
X21850*
X22225Y22625D2*
X22575Y23150D1*
X22750Y23025D2*
Y23050D1*
X22775Y23100*
X22800Y23125*
X22850Y23150*
X22950*
X23000Y23125*
X23025Y23100*
X23050Y23050*
Y23000*
X23025Y22950*
X22975Y22875*
X22725Y22625*
X23075*
X23375Y23150D2*
X23300Y23125D1*
X23250Y23050*
X23225Y22925*
Y22850*
X23250Y22725*
X23300Y22650*
X23375Y22625*
X23425*
X23500Y22650*
X23550Y22725*
X23575Y22850*
Y22925*
X23550Y23050*
X23500Y23125*
X23425Y23150*
X23375*
X23550Y23050D2*
X23250Y22725D1*
X23800Y23050D2*
X23850Y23075D1*
X23925Y23150*
Y22625*
X24300Y23050D2*
X24350Y23075D1*
X24425Y23150*
Y22625*
D2*
G54D21*
X19162Y25859*
Y25528D1*
X19304*
X19351Y25544*
X19367Y25560*
X19383Y25591*
Y25638*
X19367Y25670*
X19351Y25686*
X19304Y25701*
X19351Y25717*
X19367Y25733*
X19383Y25764*
Y25796*
X19367Y25827*
X19351Y25843*
X19304Y25859*
X19162*
Y25701D2*
X19304D1*
X19556Y25749D2*
X19524Y25733D1*
X19493Y25701*
X19477Y25654*
Y25623*
X19493Y25576*
X19524Y25544*
X19556Y25528*
X19603*
X19634Y25544*
X19666Y25576*
X19681Y25623*
Y25654*
X19666Y25701*
X19634Y25733*
X19603Y25749*
X19556*
X19964D2*
Y25528D1*
Y25701D2*
X19933Y25733D1*
X19902Y25749*
X19854*
X19823Y25733*
X19791Y25701*
X19776Y25654*
Y25623*
X19791Y25576*
X19823Y25544*
X19854Y25528*
X19902*
X19933Y25544*
X19964Y25576*
X20090Y25749D2*
Y25528D1*
Y25654D2*
X20106Y25701D1*
X20137Y25733*
X20169Y25749*
X20216*
X20468Y25859D2*
Y25528D1*
Y25701D2*
X20436Y25733D1*
X20405Y25749*
X20358*
X20326Y25733*
X20295Y25701*
X20279Y25654*
Y25623*
X20295Y25576*
X20326Y25544*
X20358Y25528*
X20405*
X20436Y25544*
X20468Y25576*
X21018Y25859D2*
Y25528D1*
X20798Y25859*
Y25528*
X21207Y25749D2*
X21175Y25733D1*
X21144Y25701*
X21128Y25654*
Y25623*
X21144Y25576*
X21175Y25544*
X21207Y25528*
X21254*
X21285Y25544*
X21317Y25576*
X21333Y25623*
Y25654*
X21317Y25701*
X21285Y25733*
X21254Y25749*
X21207*
X21458Y25560D2*
X21443Y25544D1*
X21458Y25528*
X21474Y25544*
X21458Y25560*
X34267Y23359D2*
X34062D1*
Y23028*
X34267*
X34062Y23201D2*
X34188D1*
X34361Y23249D2*
Y23028D1*
Y23186D2*
X34409Y23233D1*
X34440Y23249*
X34487*
X34519Y23233*
X34534Y23186*
Y23028*
X34833Y23249D2*
Y22997D1*
X34818Y22950*
X34802Y22934*
X34771Y22918*
X34723*
X34692Y22934*
X34833Y23201D2*
X34802Y23233D1*
X34771Y23249*
X34723*
X34692Y23233*
X34660Y23201*
X34645Y23154*
Y23123*
X34660Y23076*
X34692Y23044*
X34723Y23028*
X34771*
X34802Y23044*
X34833Y23076*
X34944Y23359D2*
X34959Y23343D1*
X34975Y23359*
X34959Y23375*
X34944Y23359*
X34959Y23249D2*
Y23028D1*
X35085Y23249D2*
Y23028D1*
Y23186D2*
X35132Y23233D1*
X35164Y23249*
X35211*
X35243Y23233*
X35258Y23186*
Y23028*
X35368Y23154D2*
X35557D1*
Y23186*
X35542Y23217*
X35526Y23233*
X35494Y23249*
X35447*
X35416Y23233*
X35384Y23201*
X35368Y23154*
Y23123*
X35384Y23076*
X35416Y23044*
X35447Y23028*
X35494*
X35526Y23044*
X35557Y23076*
X35652Y23154D2*
X35841D1*
Y23186*
X35825Y23217*
X35809Y23233*
X35778Y23249*
X35730*
X35699Y23233*
X35667Y23201*
X35652Y23154*
Y23123*
X35667Y23076*
X35699Y23044*
X35730Y23028*
X35778*
X35809Y23044*
X35841Y23076*
X35951Y23249D2*
Y23028D1*
Y23154D2*
X35966Y23201D1*
X35998Y23233*
X36029Y23249*
X36077*
X36171D2*
X36155Y23233D1*
X36171Y23217*
X36187Y23233*
X36171Y23249*
Y23060D2*
X36155Y23044D1*
X36171Y23028*
X36187Y23044*
X36171Y23060*
D2*
G54D14*
X27950Y23150*
Y22625D1*
X28300Y23150D2*
Y22625D1*
X27950Y22900D2*
X28300D1*
X28500Y22875D2*
X28725D1*
X28800Y22900*
X28825Y22925*
X28850Y22975*
Y23050*
X28825Y23100*
X28800Y23125*
X28725Y23150*
X28500*
Y22625*
X29350D2*
X29150Y23150D1*
X28950Y22625*
X29025Y22800D2*
X29275D1*
X29750Y23150D2*
X29500D1*
X29475Y22925*
X29500Y22950*
X29575Y22975*
X29650*
X29725Y22950*
X29775Y22900*
X29800Y22825*
Y22775*
X29775Y22700*
X29725Y22650*
X29650Y22625*
X29575*
X29500Y22650*
X29475Y22675*
X29450Y22725*
X30050Y22625D2*
X30300Y23150D1*
X29950*
X30775Y22975D2*
X30750Y22900D1*
X30700Y22850*
X30625Y22825*
X30600*
X30525Y22850*
X30475Y22900*
X30450Y22975*
Y23000*
X30475Y23075*
X30525Y23125*
X30600Y23150*
X30625*
X30700Y23125*
X30750Y23075*
X30775Y22975*
Y22850*
X30750Y22725*
X30700Y22650*
X30625Y22625*
X30575*
X30500Y22650*
X30475Y22700*
X31325Y23025D2*
X31300Y23075D1*
X31250Y23125*
X31200Y23150*
X31100*
X31050Y23125*
X31000Y23075*
X30975Y23025*
X30950Y22950*
Y22825*
X30975Y22750*
X31000Y22700*
X31050Y22650*
X31100Y22625*
X31200*
X31250Y22650*
X31300Y22700*
X31325Y22750*
X31525Y22675D2*
X31500Y22650D1*
X31525Y22625*
X31550Y22650*
X31525Y22675*
X31750Y22975D2*
Y22450D1*
Y22900D2*
X31800Y22950D1*
X31850Y22975*
X31925*
X31975Y22950*
X32025Y22900*
X32050Y22825*
Y22775*
X32025Y22700*
X31975Y22650*
X31925Y22625*
X31850*
X31800Y22650*
X31750Y22700*
X32500Y22900D2*
X32450Y22950D1*
X32400Y22975*
X32325*
X32275Y22950*
X32225Y22900*
X32200Y22825*
Y22775*
X32225Y22700*
X32275Y22650*
X32325Y22625*
X32400*
X32450Y22650*
X32500Y22700*
X32675Y23150D2*
Y22625D1*
Y22900D2*
X32725Y22950D1*
X32775Y22975*
X32850*
X32900Y22950*
X32950Y22900*
X32975Y22825*
Y22775*
X32950Y22700*
X32900Y22650*
X32850Y22625*
X32775*
X32725Y22650*
X32675Y22700*
X27950Y23150D2*
Y22625D1*
X28300Y23150D2*
Y22625D1*
X27950Y22900D2*
X28300D1*
X28500Y22875D2*
X28725D1*
X28800Y22900*
X28825Y22925*
X28850Y22975*
Y23050*
X28825Y23100*
X28800Y23125*
X28725Y23150*
X28500*
Y22625*
X29350D2*
X29150Y23150D1*
X28950Y22625*
X29025Y22800D2*
X29275D1*
X29750Y23150D2*
X29500D1*
X29475Y22925*
X29500Y22950*
X29575Y22975*
X29650*
X29725Y22950*
X29775Y22900*
X29800Y22825*
Y22775*
X29775Y22700*
X29725Y22650*
X29650Y22625*
X29575*
X29500Y22650*
X29475Y22675*
X29450Y22725*
X30050Y22625D2*
X30300Y23150D1*
X29950*
X30775Y22975D2*
X30750Y22900D1*
X30700Y22850*
X30625Y22825*
X30600*
X30525Y22850*
X30475Y22900*
X30450Y22975*
Y23000*
X30475Y23075*
X30525Y23125*
X30600Y23150*
X30625*
X30700Y23125*
X30750Y23075*
X30775Y22975*
Y22850*
X30750Y22725*
X30700Y22650*
X30625Y22625*
X30575*
X30500Y22650*
X30475Y22700*
X31325Y23025D2*
X31300Y23075D1*
X31250Y23125*
X31200Y23150*
X31100*
X31050Y23125*
X31000Y23075*
X30975Y23025*
X30950Y22950*
Y22825*
X30975Y22750*
X31000Y22700*
X31050Y22650*
X31100Y22625*
X31200*
X31250Y22650*
X31300Y22700*
X31325Y22750*
X31525Y22675D2*
X31500Y22650D1*
X31525Y22625*
X31550Y22650*
X31525Y22675*
X31750Y22975D2*
Y22450D1*
Y22900D2*
X31800Y22950D1*
X31850Y22975*
X31925*
X31975Y22950*
X32025Y22900*
X32050Y22825*
Y22775*
X32025Y22700*
X31975Y22650*
X31925Y22625*
X31850*
X31800Y22650*
X31750Y22700*
X32500Y22900D2*
X32450Y22950D1*
X32400Y22975*
X32325*
X32275Y22950*
X32225Y22900*
X32200Y22825*
Y22775*
X32225Y22700*
X32275Y22650*
X32325Y22625*
X32400*
X32450Y22650*
X32500Y22700*
X32675Y23150D2*
Y22625D1*
Y22900D2*
X32725Y22950D1*
X32775Y22975*
X32850*
X32900Y22950*
X32950Y22900*
X32975Y22825*
Y22775*
X32950Y22700*
X32900Y22650*
X32850Y22625*
X32775*
X32725Y22650*
X32675Y22700*
D2*
G54D21*
X41962Y23185*
X42104D1*
X42151Y23201*
X42167Y23217*
X42182Y23248*
Y23295*
X42167Y23327*
X42151Y23343*
X42104Y23358*
X41962*
Y23028*
X42512Y23280D2*
X42497Y23311D1*
X42465Y23343*
X42434Y23358*
X42371*
X42340Y23343*
X42308Y23311*
X42292Y23280*
X42277Y23233*
Y23154*
X42292Y23107*
X42308Y23075*
X42340Y23044*
X42371Y23028*
X42434*
X42465Y23044*
X42497Y23075*
X42512Y23107*
X42622Y23358D2*
Y23028D1*
X42764*
X42811Y23044*
X42827Y23060*
X42842Y23091*
Y23138*
X42827Y23170*
X42811Y23185*
X42764Y23201*
X42811Y23217*
X42827Y23233*
X42842Y23264*
Y23295*
X42827Y23327*
X42811Y23343*
X42764Y23358*
X42622*
Y23201D2*
X42764D1*
X43157Y23358D2*
Y23028D1*
X43267*
X43314Y23044*
X43345Y23075*
X43361Y23107*
X43377Y23154*
Y23233*
X43361Y23280*
X43345Y23311*
X43314Y23343*
X43267Y23358*
X43157*
X43644Y23201D2*
X43628Y23233D1*
X43581Y23248*
X43534*
X43487Y23233*
X43471Y23201*
X43487Y23170*
X43518Y23154*
X43597Y23138*
X43628Y23123*
X43644Y23091*
Y23075*
X43628Y23044*
X43581Y23028*
X43534*
X43487Y23044*
X43471Y23075*
X43927Y23248D2*
Y22997D1*
X43911Y22950*
X43895Y22934*
X43864Y22918*
X43817*
X43785Y22934*
X43927Y23201D2*
X43895Y23233D1*
X43864Y23248*
X43817*
X43785Y23233*
X43754Y23201*
X43738Y23154*
Y23123*
X43754Y23075*
X43785Y23044*
X43817Y23028*
X43864*
X43895Y23044*
X43927Y23075*
X44052Y23248D2*
Y23028D1*
Y23185D2*
X44100Y23233D1*
X44131Y23248*
X44178*
X44210Y23233*
X44225Y23185*
Y23028*
X44351Y23248D2*
Y23028D1*
Y23154D2*
X44367Y23201D1*
X44398Y23233*
X44430Y23248*
X44477*
X44571D2*
X44555Y23233D1*
X44571Y23217*
X44587Y23233*
X44571Y23248*
Y23060D2*
X44555Y23044D1*
X44571Y23028*
X44587Y23044*
X44571Y23060*
D2*
G54D14*
X45400Y23200*
Y22675D1*
X45050Y23200*
Y22675*
X45875Y23025D2*
Y22675D1*
Y22950D2*
X45825Y23000D1*
X45775Y23025*
X45700*
X45650Y23000*
X45600Y22950*
X45575Y22875*
Y22825*
X45600Y22750*
X45650Y22700*
X45700Y22675*
X45775*
X45825Y22700*
X45875Y22750*
X46400Y23200D2*
Y22675D1*
X46750Y23200D2*
X46400Y22850D1*
X46525Y22975D2*
X46750Y22675D1*
X47025Y23025D2*
X46975Y23000D1*
X46925Y22950*
X46900Y22875*
Y22825*
X46925Y22750*
X46975Y22700*
X47025Y22675*
X47100*
X47150Y22700*
X47200Y22750*
X47225Y22825*
Y22875*
X47200Y22950*
X47150Y23000*
X47100Y23025*
X47025*
X47400D2*
Y22675D1*
Y22925D2*
X47475Y23000D1*
X47525Y23025*
X47600*
X47650Y23000*
X47675Y22925*
Y22675*
X48150Y23025D2*
Y22625D1*
X48125Y22550*
X48100Y22525*
X48050Y22500*
X47975*
X47925Y22525*
X48150Y22950D2*
X48100Y23000D1*
X48050Y23025*
X47975*
X47925Y23000*
X47875Y22950*
X47850Y22875*
Y22825*
X47875Y22750*
X47925Y22700*
X47975Y22675*
X48050*
X48100Y22700*
X48150Y22750*
X45400Y23200D2*
Y22675D1*
X45050Y23200*
Y22675*
X45875Y23025D2*
Y22675D1*
Y22950D2*
X45825Y23000D1*
X45775Y23025*
X45700*
X45650Y23000*
X45600Y22950*
X45575Y22875*
Y22825*
X45600Y22750*
X45650Y22700*
X45700Y22675*
X45775*
X45825Y22700*
X45875Y22750*
X46400Y23200D2*
Y22675D1*
X46750Y23200D2*
X46400Y22850D1*
X46525Y22975D2*
X46750Y22675D1*
X47025Y23025D2*
X46975Y23000D1*
X46925Y22950*
X46900Y22875*
Y22825*
X46925Y22750*
X46975Y22700*
X47025Y22675*
X47100*
X47150Y22700*
X47200Y22750*
X47225Y22825*
Y22875*
X47200Y22950*
X47150Y23000*
X47100Y23025*
X47025*
X47400D2*
Y22675D1*
Y22925D2*
X47475Y23000D1*
X47525Y23025*
X47600*
X47650Y23000*
X47675Y22925*
Y22675*
X48150Y23025D2*
Y22625D1*
X48125Y22550*
X48100Y22525*
X48050Y22500*
X47975*
X47925Y22525*
X48150Y22950D2*
X48100Y23000D1*
X48050Y23025*
X47975*
X47925Y23000*
X47875Y22950*
X47850Y22875*
Y22825*
X47875Y22750*
X47925Y22700*
X47975Y22675*
X48050*
X48100Y22700*
X48150Y22750*
D2*
G54D21*
X37850Y26200*
X40350D1*
D2*
G54D14*
X38998Y28580*
X38969Y28637D1*
X38912Y28694*
X38855Y28722*
X38741*
X38684Y28694*
X38627Y28637*
X38598Y28580*
X38570Y28494*
Y28351*
X38598Y28266*
X38627Y28209*
X38684Y28152*
X38741Y28123*
X38855*
X38912Y28152*
X38969Y28209*
X38998Y28266*
X39312Y28523D2*
X39255Y28494D1*
X39198Y28437*
X39169Y28351*
Y28294*
X39198Y28209*
X39255Y28152*
X39312Y28123*
X39397*
X39454Y28152*
X39511Y28209*
X39540Y28294*
Y28351*
X39511Y28437*
X39454Y28494*
X39397Y28523*
X39312*
X39740D2*
Y27923D1*
Y28437D2*
X39797Y28494D1*
X39854Y28523*
X39939*
X39996Y28494*
X40054Y28437*
X40082Y28351*
Y28294*
X40054Y28209*
X39996Y28152*
X39939Y28123*
X39854*
X39797Y28152*
X39740Y28209*
X40282Y28523D2*
Y27923D1*
Y28437D2*
X40339Y28494D1*
X40396Y28523*
X40481*
X40539Y28494*
X40596Y28437*
X40624Y28351*
Y28294*
X40596Y28209*
X40539Y28152*
X40481Y28123*
X40396*
X40339Y28152*
X40282Y28209*
X40795Y28351D2*
X41138D1*
Y28408*
X41109Y28465*
X41081Y28494*
X41024Y28523*
X40938*
X40881Y28494*
X40824Y28437*
X40795Y28351*
Y28294*
X40824Y28209*
X40881Y28152*
X40938Y28123*
X41024*
X41081Y28152*
X41138Y28209*
X41337Y28523D2*
Y28123D1*
Y28351D2*
X41366Y28437D1*
X41423Y28494*
X41480Y28523*
X41566*
X42079Y28722D2*
Y28123D1*
X42422*
X42878Y28523D2*
Y28123D1*
Y28437D2*
X42821Y28494D1*
X42764Y28523*
X42678*
X42621Y28494*
X42564Y28437*
X42536Y28351*
Y28294*
X42564Y28209*
X42621Y28152*
X42678Y28123*
X42764*
X42821Y28152*
X42878Y28209*
X43049Y28523D2*
X43220Y28123D1*
X43163Y28009*
X43106Y27952*
X43049Y27923*
X43021*
X43392Y28523D2*
X43220Y28123D1*
X43534Y28351D2*
X43877D1*
Y28408*
X43848Y28465*
X43820Y28494*
X43762Y28523*
X43677*
X43620Y28494*
X43563Y28437*
X43534Y28351*
Y28294*
X43563Y28209*
X43620Y28152*
X43677Y28123*
X43762*
X43820Y28152*
X43877Y28209*
X44076Y28523D2*
Y28123D1*
Y28351D2*
X44105Y28437D1*
X44162Y28494*
X44219Y28523*
X44305*
X45218Y28722D2*
Y28123D1*
X44818Y28722*
Y28123*
X45760Y28523D2*
Y28123D1*
Y28437D2*
X45703Y28494D1*
X45645Y28523*
X45560*
X45503Y28494*
X45446Y28437*
X45417Y28351*
Y28294*
X45446Y28209*
X45503Y28152*
X45560Y28123*
X45645*
X45703Y28152*
X45760Y28209*
X45988Y28523D2*
Y28123D1*
Y28408D2*
X46073Y28494D1*
X46130Y28523*
X46216*
X46273Y28494*
X46302Y28408*
Y28123*
Y28408D2*
X46387Y28494D1*
X46444Y28523*
X46530*
X46587Y28494*
X46616Y28408*
Y28123*
X46815Y28351D2*
X47158D1*
Y28408*
X47129Y28465*
X47101Y28494*
X47043Y28523*
X46958*
X46901Y28494*
X46844Y28437*
X46815Y28351*
Y28294*
X46844Y28209*
X46901Y28152*
X46958Y28123*
X47043*
X47101Y28152*
X47158Y28209*
D2*
G54D21*
X45000Y34000*
Y35250D1*
X44750Y35000D2*
X46000D1*
D2*
G54D14*
X53250Y23150*
Y22625D1*
X53075Y23150D2*
X53425D1*
X53550Y22975D2*
Y22725D1*
X53575Y22650*
X53625Y22625*
X53700*
X53750Y22650*
X53825Y22725*
Y22975D2*
Y22625D1*
X54000Y22825D2*
X54300D1*
Y22875*
X54275Y22925*
X54250Y22950*
X54200Y22975*
X54125*
X54075Y22950*
X54025Y22900*
X54000Y22825*
Y22775*
X54025Y22700*
X54075Y22650*
X54125Y22625*
X54200*
X54250Y22650*
X54300Y22700*
X54800Y23150D2*
Y22625D1*
X54975*
X55050Y22650*
X55100Y22700*
X55125Y22750*
X55150Y22825*
Y22950*
X55125Y23025*
X55100Y23075*
X55050Y23125*
X54975Y23150*
X54800*
X55300Y22825D2*
X55600D1*
Y22875*
X55575Y22925*
X55550Y22950*
X55500Y22975*
X55425*
X55375Y22950*
X55325Y22900*
X55300Y22825*
Y22775*
X55325Y22700*
X55375Y22650*
X55425Y22625*
X55500*
X55550Y22650*
X55600Y22700*
X56050Y22900D2*
X56000Y22950D1*
X55950Y22975*
X55875*
X55825Y22950*
X55775Y22900*
X55750Y22825*
Y22775*
X55775Y22700*
X55825Y22650*
X55875Y22625*
X55950*
X56000Y22650*
X56050Y22700*
X56600Y23050D2*
X56650Y23075D1*
X56725Y23150*
Y22625*
X57075Y23150D2*
X57350D1*
X57200Y22950*
X57275*
X57325Y22925*
X57350Y22900*
X57375Y22825*
Y22775*
X57350Y22700*
X57300Y22650*
X57225Y22625*
X57150*
X57075Y22650*
X57050Y22675*
X57025Y22725*
X57550Y22650D2*
X57525Y22625D1*
X57500Y22650*
X57525Y22675*
X57550Y22650*
Y22600*
X57525Y22550*
X57500Y22525*
X58075Y23025D2*
Y23050D1*
X58100Y23100*
X58125Y23125*
X58175Y23150*
X58275*
X58325Y23125*
X58350Y23100*
X58375Y23050*
Y23000*
X58350Y22950*
X58300Y22875*
X58050Y22625*
X58400*
X58700Y23150D2*
X58625Y23125D1*
X58575Y23050*
X58550Y22925*
Y22850*
X58575Y22725*
X58625Y22650*
X58700Y22625*
X58750*
X58825Y22650*
X58875Y22725*
X58900Y22850*
Y22925*
X58875Y23050*
X58825Y23125*
X58750Y23150*
X58700*
X58875Y23050D2*
X58575Y22725D1*
X59125Y23050D2*
X59175Y23075D1*
X59250Y23150*
Y22625*
X59625Y23050D2*
X59675Y23075D1*
X59750Y23150*
Y22625*
X54273Y28641D2*
X54216Y28698D1*
X54130Y28727*
X54015*
X53929Y28698*
X53872Y28641*
Y28583*
X53900Y28526*
X53929Y28497*
X53986Y28469*
X54159Y28411*
X54216Y28383*
X54245Y28354*
X54273Y28296*
Y28210*
X54216Y28153*
X54130Y28124*
X54015*
X53929Y28153*
X53872Y28210*
X55306Y28124D2*
Y28727D1*
X55077Y28124*
X54847Y28727*
Y28124*
X55852Y28526D2*
Y28124D1*
Y28440D2*
X55794Y28497D1*
X55737Y28526*
X55651*
X55593Y28497*
X55536Y28440*
X55507Y28354*
Y28296*
X55536Y28210*
X55593Y28153*
X55651Y28124*
X55737*
X55794Y28153*
X55852Y28210*
X56368Y28440D2*
X56340Y28497D1*
X56253Y28526*
X56167*
X56081Y28497*
X56053Y28440*
X56081Y28383*
X56139Y28354*
X56282Y28325*
X56340Y28296*
X56368Y28239*
Y28210*
X56340Y28153*
X56253Y28124*
X56167*
X56081Y28153*
X56053Y28210*
X56569Y28727D2*
Y28124D1*
X56856Y28526D2*
X56569Y28239D1*
X56684Y28354D2*
X56885Y28124D1*
D2*
G54D21*
X65775Y23358*
Y23028D1*
X65665Y23358D2*
X65885D1*
X65948D2*
X65964Y23342D1*
X65979Y23358*
X65964Y23374*
X65948Y23358*
X65964Y23248D2*
Y23028D1*
X66089Y23248D2*
Y23028D1*
Y23185D2*
X66136Y23232D1*
X66168Y23248*
X66215*
X66246Y23232*
X66262Y23185*
Y23028*
Y23185D2*
X66309Y23232D1*
X66341Y23248*
X66388*
X66419Y23232*
X66435Y23185*
Y23028*
X66545Y23154D2*
X66733D1*
Y23185*
X66717Y23217*
X66702Y23232*
X66670Y23248*
X66623*
X66592Y23232*
X66560Y23201*
X66545Y23154*
Y23122*
X66560Y23075*
X66592Y23044*
X66623Y23028*
X66670*
X66702Y23044*
X66733Y23075*
X67251Y23311D2*
X67220Y23342D1*
X67173Y23358*
X67110*
X67063Y23342*
X67032Y23311*
Y23279*
X67047Y23248*
X67063Y23232*
X67094Y23217*
X67189Y23185*
X67220Y23170*
X67236Y23154*
X67251Y23122*
Y23075*
X67220Y23044*
X67173Y23028*
X67110*
X67063Y23044*
X67032Y23075*
X67377Y23358D2*
Y23091D1*
X67393Y23044*
X67424Y23028*
X67456*
X67330Y23248D2*
X67440D1*
X67723D2*
Y23028D1*
Y23201D2*
X67691Y23232D1*
X67660Y23248*
X67613*
X67581Y23232*
X67550Y23201*
X67534Y23154*
Y23122*
X67550Y23075*
X67581Y23044*
X67613Y23028*
X67660*
X67691Y23044*
X67723Y23075*
X67848Y23248D2*
Y23028D1*
Y23185D2*
X67895Y23232D1*
X67927Y23248*
X67974*
X68005Y23232*
X68021Y23185*
Y23028*
Y23185D2*
X68068Y23232D1*
X68100Y23248*
X68147*
X68178Y23232*
X68194Y23185*
Y23028*
X68319Y23248D2*
Y22918D1*
Y23201D2*
X68351Y23232D1*
X68382Y23248*
X68429*
X68461Y23232*
X68492Y23201*
X68508Y23154*
Y23122*
X68492Y23075*
X68461Y23044*
X68429Y23028*
X68382*
X68351Y23044*
X68319Y23075*
X68634Y23248D2*
X68618Y23232D1*
X68634Y23217*
X68649Y23232*
X68634Y23248*
Y23060D2*
X68618Y23044D1*
X68634Y23028*
X68649Y23044*
X68634Y23060*
D2*
G54D14*
X63803Y28124*
X63574Y28725D1*
X63345Y28124*
X63431Y28324D2*
X63717D1*
X64233Y28439D2*
X64204Y28496D1*
X64118Y28525*
X64032*
X63946Y28496*
X63918Y28439*
X63946Y28382*
X64004Y28353*
X64147Y28324*
X64204Y28296*
X64233Y28238*
Y28210*
X64204Y28153*
X64118Y28124*
X64032*
X63946Y28153*
X63918Y28210*
X64719Y28439D2*
X64691Y28496D1*
X64605Y28525*
X64519*
X64433Y28496*
X64404Y28439*
X64433Y28382*
X64490Y28353*
X64634Y28324*
X64691Y28296*
X64719Y28238*
Y28210*
X64691Y28153*
X64605Y28124*
X64519*
X64433Y28153*
X64404Y28210*
X64891Y28353D2*
X65235D1*
Y28410*
X65206Y28468*
X65178Y28496*
X65120Y28525*
X65034*
X64977Y28496*
X64920Y28439*
X64891Y28353*
Y28296*
X64920Y28210*
X64977Y28153*
X65034Y28124*
X65120*
X65178Y28153*
X65235Y28210*
X65435Y28525D2*
Y28124D1*
Y28410D2*
X65521Y28496D1*
X65579Y28525*
X65665*
X65722Y28496*
X65750Y28410*
Y28124*
Y28410D2*
X65836Y28496D1*
X65894Y28525*
X65980*
X66037Y28496*
X66065Y28410*
Y28124*
X66295Y28725D2*
Y28124D1*
Y28439D2*
X66352Y28496D1*
X66409Y28525*
X66495*
X66552Y28496*
X66610Y28439*
X66638Y28353*
Y28296*
X66610Y28210*
X66552Y28153*
X66495Y28124*
X66409*
X66352Y28153*
X66295Y28210*
X66839Y28725D2*
Y28124D1*
X67010Y28525D2*
X67182Y28124D1*
X67125Y28009*
X67068Y27952*
X67010Y27923*
X66982*
X67354Y28525D2*
X67182Y28124D1*
X68400Y27950D2*
X68075D1*
Y27425*
Y27700D2*
X68275D1*
X68800Y27775D2*
Y27425D1*
Y27700D2*
X68750Y27750D1*
X68700Y27775*
X68625*
X68575Y27750*
X68525Y27700*
X68500Y27625*
Y27575*
X68525Y27500*
X68575Y27450*
X68625Y27425*
X68700*
X68750Y27450*
X68800Y27500*
X69000Y27950D2*
Y27425D1*
Y27700D2*
X69050Y27750D1*
X69100Y27775*
X69175*
X69225Y27750*
X69275Y27700*
X69300Y27625*
Y27575*
X69275Y27500*
X69225Y27450*
X69175Y27425*
X69100*
X69050Y27450*
X69000Y27500*
X69800Y27950D2*
Y27425D1*
X69975*
X70050Y27450*
X70100Y27500*
X70125Y27550*
X70150Y27625*
Y27750*
X70125Y27825*
X70100Y27875*
X70050Y27925*
X69975Y27950*
X69800*
X70325Y27775D2*
Y27425D1*
Y27625D2*
X70350Y27700D1*
X70400Y27750*
X70450Y27775*
X70525*
X70925D2*
Y27425D1*
Y27700D2*
X70875Y27750D1*
X70825Y27775*
X70750*
X70700Y27750*
X70650Y27700*
X70625Y27625*
Y27575*
X70650Y27500*
X70700Y27450*
X70750Y27425*
X70825*
X70875Y27450*
X70925Y27500*
X71100Y27775D2*
X71200Y27425D1*
X71300Y27775*
X71400Y27425*
X71500Y27775*
X71650Y27950D2*
X71675Y27925D1*
X71700Y27950*
X71675Y27975*
X71650Y27950*
X71675Y27775D2*
Y27425D1*
X71875Y27775D2*
Y27425D1*
Y27675D2*
X71950Y27750D1*
X72000Y27775*
X72075*
X72125Y27750*
X72150Y27675*
Y27425*
X72625Y27775D2*
Y27375D1*
X72600Y27300*
X72575Y27275*
X72525Y27250*
X72450*
X72400Y27275*
X72625Y27700D2*
X72575Y27750D1*
X72525Y27775*
X72450*
X72400Y27750*
X72350Y27700*
X72325Y27625*
Y27575*
X72350Y27500*
X72400Y27450*
X72450Y27425*
X72525*
X72575Y27450*
X72625Y27500*
X38506Y27262D2*
Y26606D1*
X38287Y27262D2*
X38725D1*
X39006Y27043D2*
X38943Y27012D1*
X38881Y26950*
X38850Y26856*
Y26793*
X38881Y26700*
X38943Y26637*
X39006Y26606*
X39100*
X39162Y26637*
X39225Y26700*
X39256Y26793*
Y26856*
X39225Y26950*
X39162Y27012*
X39100Y27043*
X39006*
X39475D2*
Y26387D1*
Y26950D2*
X39537Y27012D1*
X39600Y27043*
X39693*
X39756Y27012*
X39818Y26950*
X39850Y26856*
Y26793*
X39818Y26700*
X39756Y26637*
X39693Y26606*
X39600*
X39537Y26637*
X39475Y26700*
X41162Y27262D2*
Y26606D1*
X41412Y27043D2*
Y26606D1*
Y26918D2*
X41506Y27012D1*
X41568Y27043*
X41662*
X41725Y27012*
X41756Y26918*
Y26606*
X42037Y27262D2*
Y26731D1*
X42068Y26637*
X42131Y26606*
X42193*
X41943Y27043D2*
X42162D1*
X42349Y26856D2*
X42724D1*
Y26918*
X42693Y26981*
X42662Y27012*
X42599Y27043*
X42506*
X42443Y27012*
X42381Y26950*
X42349Y26856*
Y26793*
X42381Y26700*
X42443Y26637*
X42506Y26606*
X42599*
X42662Y26637*
X42724Y26700*
X42943Y27043D2*
Y26606D1*
Y26856D2*
X42974Y26950D1*
X43037Y27012*
X43099Y27043*
X43193*
X43350D2*
Y26606D1*
Y26918D2*
X43443Y27012D1*
X43506Y27043*
X43600*
X43662Y27012*
X43693Y26918*
Y26606*
X44287Y27043D2*
Y26606D1*
Y26950D2*
X44224Y27012D1*
X44162Y27043*
X44068*
X44006Y27012*
X43943Y26950*
X43912Y26856*
Y26793*
X43943Y26700*
X44006Y26637*
X44068Y26606*
X44162*
X44224Y26637*
X44287Y26700*
X44537Y27262D2*
Y26606D1*
D2*
G54D21*
X46000Y60000*
X44750D1*
X45000Y59750D2*
Y61000D1*
D2*
G54D14*
X53506Y27262*
Y26606D1*
X53287Y27262D2*
X53725D1*
X54006Y27043D2*
X53943Y27012D1*
X53881Y26950*
X53850Y26856*
Y26793*
X53881Y26700*
X53943Y26637*
X54006Y26606*
X54100*
X54162Y26637*
X54225Y26700*
X54256Y26793*
Y26856*
X54225Y26950*
X54162Y27012*
X54100Y27043*
X54006*
X54475D2*
Y26387D1*
Y26950D2*
X54537Y27012D1*
X54600Y27043*
X54693*
X54756Y27012*
X54818Y26950*
X54850Y26856*
Y26793*
X54818Y26700*
X54756Y26637*
X54693Y26606*
X54600*
X54537Y26637*
X54475Y26700*
X55912Y27262D2*
Y26606D1*
X56193*
X56287Y26637*
X56318Y26668*
X56350Y26731*
Y26825*
X56318Y26887*
X56287Y26918*
X56193Y26950*
X56287Y26981*
X56318Y27012*
X56350Y27075*
Y27137*
X56318Y27200*
X56287Y27231*
X56193Y27262*
X55912*
Y26950D2*
X56193D1*
X56693Y27043D2*
X56631Y27012D1*
X56568Y26950*
X56537Y26856*
Y26793*
X56568Y26700*
X56631Y26637*
X56693Y26606*
X56787*
X56849Y26637*
X56912Y26700*
X56943Y26793*
Y26856*
X56912Y26950*
X56849Y27012*
X56787Y27043*
X56693*
X57193Y27262D2*
Y26731D1*
X57225Y26637*
X57287Y26606*
X57350*
X57100Y27043D2*
X57318D1*
X50912Y27262D2*
Y26606D1*
X51193*
X51287Y26637*
X51318Y26668*
X51350Y26731*
Y26825*
X51318Y26887*
X51287Y26918*
X51193Y26950*
X51287Y26981*
X51318Y27012*
X51350Y27075*
Y27137*
X51318Y27200*
X51287Y27231*
X51193Y27262*
X50912*
Y26950D2*
X51193D1*
X51693Y27043D2*
X51631Y27012D1*
X51568Y26950*
X51537Y26856*
Y26793*
X51568Y26700*
X51631Y26637*
X51693Y26606*
X51787*
X51849Y26637*
X51912Y26700*
X51943Y26793*
Y26856*
X51912Y26950*
X51849Y27012*
X51787Y27043*
X51693*
X52193Y27262D2*
Y26731D1*
X52225Y26637*
X52287Y26606*
X52350*
X52100Y27043D2*
X52318D1*
X58506Y27212D2*
Y26556D1*
X58287Y27212D2*
X58725D1*
X59006Y26993D2*
X58943Y26962D1*
X58881Y26900*
X58850Y26806*
Y26743*
X58881Y26650*
X58943Y26587*
X59006Y26556*
X59100*
X59162Y26587*
X59225Y26650*
X59256Y26743*
Y26806*
X59225Y26900*
X59162Y26962*
X59100Y26993*
X59006*
X59475D2*
Y26337D1*
Y26900D2*
X59537Y26962D1*
X59600Y26993*
X59693*
X59756Y26962*
X59818Y26900*
X59850Y26806*
Y26743*
X59818Y26650*
X59756Y26587*
X59693Y26556*
X59600*
X59537Y26587*
X59475Y26650*
X65912Y27262D2*
Y26606D1*
X66193*
X66287Y26637*
X66318Y26668*
X66350Y26731*
Y26825*
X66318Y26887*
X66287Y26918*
X66193Y26950*
X66287Y26981*
X66318Y27012*
X66350Y27075*
Y27137*
X66318Y27200*
X66287Y27231*
X66193Y27262*
X65912*
Y26950D2*
X66193D1*
X66693Y27043D2*
X66631Y27012D1*
X66568Y26950*
X66537Y26856*
Y26793*
X66568Y26700*
X66631Y26637*
X66693Y26606*
X66787*
X66849Y26637*
X66912Y26700*
X66943Y26793*
Y26856*
X66912Y26950*
X66849Y27012*
X66787Y27043*
X66693*
X67193Y27262D2*
Y26731D1*
X67225Y26637*
X67287Y26606*
X67350*
X67100Y27043D2*
X67318D1*
D2*
G54D21*
X25115Y23356*
X24912D1*
Y23028*
Y23200D2*
X25037D1*
X25178Y23356D2*
X25193Y23340D1*
X25209Y23356*
X25193Y23371*
X25178Y23356*
X25193Y23246D2*
Y23028D1*
X25318Y23356D2*
Y23028D1*
X25428Y23153D2*
X25615D1*
Y23184*
X25600Y23215*
X25584Y23231*
X25553Y23246*
X25506*
X25475Y23231*
X25443Y23200*
X25428Y23153*
Y23121*
X25443Y23075*
X25475Y23043*
X25506Y23028*
X25553*
X25584Y23043*
X25615Y23075*
X25725Y23246D2*
Y23028D1*
Y23184D2*
X25771Y23231D1*
X25803Y23246*
X25850*
X25881Y23231*
X25896Y23184*
Y23028*
X26193Y23246D2*
Y23028D1*
Y23200D2*
X26162Y23231D1*
X26131Y23246*
X26084*
X26053Y23231*
X26021Y23200*
X26006Y23153*
Y23121*
X26021Y23075*
X26053Y23043*
X26084Y23028*
X26131*
X26162Y23043*
X26193Y23075*
X26318Y23246D2*
Y23028D1*
Y23184D2*
X26365Y23231D1*
X26396Y23246*
X26443*
X26475Y23231*
X26490Y23184*
Y23028*
Y23184D2*
X26537Y23231D1*
X26568Y23246*
X26615*
X26646Y23231*
X26662Y23184*
Y23028*
X26771Y23153D2*
X26959D1*
Y23184*
X26943Y23215*
X26928Y23231*
X26896Y23246*
X26850*
X26818Y23231*
X26787Y23200*
X26771Y23153*
Y23121*
X26787Y23075*
X26818Y23043*
X26850Y23028*
X26896*
X26928Y23043*
X26959Y23075*
X27084Y23246D2*
X27068Y23231D1*
X27084Y23215*
X27100Y23231*
X27084Y23246*
Y23059D2*
X27068Y23043D1*
X27084Y23028*
X27100Y23043*
X27084Y23059*
X49712Y23028D2*
Y23356D1*
X49587Y23028*
X49462Y23356*
Y23028*
X49900Y23246D2*
X49868Y23231D1*
X49837Y23200*
X49821Y23153*
Y23121*
X49837Y23075*
X49868Y23043*
X49900Y23028*
X49946*
X49978Y23043*
X50009Y23075*
X50025Y23121*
Y23153*
X50009Y23200*
X49978Y23231*
X49946Y23246*
X49900*
X50306Y23356D2*
Y23028D1*
Y23200D2*
X50275Y23231D1*
X50243Y23246*
X50196*
X50165Y23231*
X50134Y23200*
X50118Y23153*
Y23121*
X50134Y23075*
X50165Y23043*
X50196Y23028*
X50243*
X50275Y23043*
X50306Y23075*
X50415Y23356D2*
X50431Y23340D1*
X50446Y23356*
X50431Y23371*
X50415Y23356*
X50431Y23246D2*
Y23028D1*
X50650Y23356D2*
X50618D1*
X50587Y23340*
X50571Y23293*
Y23028*
X50525Y23246D2*
X50634D1*
X50728Y23356D2*
X50743Y23340D1*
X50759Y23356*
X50743Y23371*
X50728Y23356*
X50743Y23246D2*
Y23028D1*
X50853Y23153D2*
X51040D1*
Y23184*
X51025Y23215*
X51009Y23231*
X50978Y23246*
X50931*
X50900Y23231*
X50868Y23200*
X50853Y23153*
Y23121*
X50868Y23075*
X50900Y23043*
X50931Y23028*
X50978*
X51009Y23043*
X51040Y23075*
X51321Y23356D2*
Y23028D1*
Y23200D2*
X51290Y23231D1*
X51259Y23246*
X51212*
X51181Y23231*
X51150Y23200*
X51134Y23153*
Y23121*
X51150Y23075*
X51181Y23043*
X51212Y23028*
X51259*
X51290Y23043*
X51321Y23075*
X51650Y23356D2*
Y23028D1*
X51759*
X51806Y23043*
X51837Y23075*
X51853Y23106*
X51868Y23153*
Y23231*
X51853Y23278*
X51837Y23309*
X51806Y23340*
X51759Y23356*
X51650*
X52150Y23246D2*
Y23028D1*
Y23200D2*
X52118Y23231D1*
X52087Y23246*
X52040*
X52009Y23231*
X51978Y23200*
X51962Y23153*
Y23121*
X51978Y23075*
X52009Y23043*
X52040Y23028*
X52087*
X52118Y23043*
X52150Y23075*
X52290Y23356D2*
Y23090D1*
X52306Y23043*
X52337Y23028*
X52368*
X52243Y23246D2*
X52353D1*
X52446Y23153D2*
X52634D1*
Y23184*
X52618Y23215*
X52603Y23231*
X52571Y23246*
X52525*
X52493Y23231*
X52462Y23200*
X52446Y23153*
Y23121*
X52462Y23075*
X52493Y23043*
X52525Y23028*
X52571*
X52603Y23043*
X52634Y23075*
X52759Y23246D2*
X52743Y23231D1*
X52759Y23215*
X52775Y23231*
X52759Y23246*
Y23059D2*
X52743Y23043D1*
X52759Y23028*
X52775Y23043*
X52759Y23059*
D2*
G54D14*
X36900Y23150*
Y22625D1*
X36550Y23150*
Y22625*
X37375Y22975D2*
Y22625D1*
Y22900D2*
X37325Y22950D1*
X37275Y22975*
X37200*
X37150Y22950*
X37100Y22900*
X37075Y22825*
Y22775*
X37100Y22700*
X37150Y22650*
X37200Y22625*
X37275*
X37325Y22650*
X37375Y22700*
X37900Y23150D2*
Y22625D1*
X38250Y23150D2*
X37900Y22800D1*
X38025Y22925D2*
X38250Y22625D1*
X38525Y22975D2*
X38475Y22950D1*
X38425Y22900*
X38400Y22825*
Y22775*
X38425Y22700*
X38475Y22650*
X38525Y22625*
X38600*
X38650Y22650*
X38700Y22700*
X38725Y22775*
Y22825*
X38700Y22900*
X38650Y22950*
X38600Y22975*
X38525*
X38900D2*
Y22625D1*
Y22875D2*
X38975Y22950D1*
X39025Y22975*
X39100*
X39150Y22950*
X39175Y22875*
Y22625*
X39650Y22975D2*
Y22575D1*
X39625Y22500*
X39600Y22475*
X39550Y22450*
X39475*
X39425Y22475*
X39650Y22900D2*
X39600Y22950D1*
X39550Y22975*
X39475*
X39425Y22950*
X39375Y22900*
X39350Y22825*
Y22775*
X39375Y22700*
X39425Y22650*
X39475Y22625*
X39550*
X39600Y22650*
X39650Y22700*
D2*
G54D18*
X18600Y26200*
X37850D1*
D2*
G54D14*
X48618Y28639*
X48561Y28696D1*
X48475Y28725*
X48360*
X48274Y28696*
X48217Y28639*
Y28582*
X48246Y28524*
X48274Y28496*
X48332Y28467*
X48503Y28410*
X48561Y28381*
X48589Y28353*
X48618Y28295*
Y28210*
X48561Y28152*
X48475Y28124*
X48360*
X48274Y28152*
X48217Y28210*
X48790Y28725D2*
X48818Y28696D1*
X48847Y28725*
X48818Y28753*
X48790Y28725*
X48818Y28524D2*
Y28124D1*
X49047Y28725D2*
Y28124D1*
X49276Y28725D2*
Y28124D1*
X49562Y28524D2*
X49276Y28238D1*
X49391Y28353D2*
X49591Y28124D1*
X50049Y28439D2*
X50020Y28496D1*
X49934Y28524*
X49849*
X49763Y28496*
X49734Y28439*
X49763Y28381*
X49820Y28353*
X49963Y28324*
X50020Y28295*
X50049Y28238*
Y28210*
X50020Y28152*
X49934Y28124*
X49849*
X49763Y28152*
X49734Y28210*
X50564Y28439D2*
X50507Y28496D1*
X50450Y28524*
X50364*
X50307Y28496*
X50249Y28439*
X50221Y28353*
Y28295*
X50249Y28210*
X50307Y28152*
X50364Y28124*
X50450*
X50507Y28152*
X50564Y28210*
X50765Y28524D2*
Y28124D1*
Y28353D2*
X50793Y28439D1*
X50850Y28496*
X50908Y28524*
X50993*
X51108Y28353D2*
X51451D1*
Y28410*
X51423Y28467*
X51394Y28496*
X51337Y28524*
X51251*
X51194Y28496*
X51137Y28439*
X51108Y28353*
Y28295*
X51137Y28210*
X51194Y28152*
X51251Y28124*
X51337*
X51394Y28152*
X51451Y28210*
X51623Y28353D2*
X51967D1*
Y28410*
X51938Y28467*
X51909Y28496*
X51852Y28524*
X51766*
X51709Y28496*
X51652Y28439*
X51623Y28353*
Y28295*
X51652Y28210*
X51709Y28152*
X51766Y28124*
X51852*
X51909Y28152*
X51967Y28210*
X52167Y28524D2*
Y28124D1*
Y28410D2*
X52253Y28496D1*
X52310Y28524*
X52396*
X52453Y28496*
X52482Y28410*
Y28124*
X69050Y23100D2*
X69100Y23125D1*
X69175Y23200*
Y22675*
X69525Y23200D2*
X69800D1*
X69650Y23000*
X69725*
X69775Y22975*
X69800Y22950*
X69825Y22875*
Y22825*
X69800Y22750*
X69750Y22700*
X69675Y22675*
X69600*
X69525Y22700*
X69500Y22725*
X69475Y22775*
X70025Y23025D2*
X70000Y23000D1*
X70025Y22975*
X70050Y23000*
X70025Y23025*
Y22725D2*
X70000Y22700D1*
X70025Y22675*
X70050Y22700*
X70025Y22725*
X70275Y23200D2*
X70550D1*
X70400Y23000*
X70475*
X70525Y22975*
X70550Y22950*
X70575Y22875*
Y22825*
X70550Y22750*
X70500Y22700*
X70425Y22675*
X70350*
X70275Y22700*
X70250Y22725*
X70225Y22775*
X70850Y23200D2*
X70775Y23175D1*
X70750Y23125*
Y23075*
X70775Y23025*
X70825Y23000*
X70925Y22975*
X71000Y22950*
X71050Y22900*
X71075Y22850*
Y22775*
X71050Y22725*
X71025Y22700*
X70950Y22675*
X70850*
X70775Y22700*
X70750Y22725*
X70725Y22775*
Y22850*
X70750Y22900*
X70800Y22950*
X70875Y22975*
X70975Y23000*
X71025Y23025*
X71050Y23075*
Y23125*
X71025Y23175*
X70950Y23200*
X70850*
X71275Y23025D2*
X71250Y23000D1*
X71275Y22975*
X71300Y23000*
X71275Y23025*
Y22725D2*
X71250Y22700D1*
X71275Y22675*
X71300Y22700*
X71275Y22725*
X71625Y23200D2*
X71550Y23175D1*
X71500Y23100*
X71475Y22975*
Y22900*
X71500Y22775*
X71550Y22700*
X71625Y22675*
X71675*
X71750Y22700*
X71800Y22775*
X71825Y22900*
Y22975*
X71800Y23100*
X71750Y23175*
X71675Y23200*
X71625*
X71800Y23100D2*
X71500Y22775D1*
X72050Y23100D2*
X72100Y23125D1*
X72175Y23200*
Y22675*
X58886Y28361D2*
X59144D1*
X59230Y28390*
X59259Y28419*
X59288Y28476*
Y28562*
X59259Y28620*
X59230Y28648*
X59144Y28677*
X58886*
Y28074*
X60321D2*
Y28677D1*
X60091Y28074*
X59862Y28677*
Y28074*
X60866Y28476D2*
Y28074D1*
Y28390D2*
X60809Y28447D1*
X60751Y28476*
X60665*
X60608Y28447*
X60550Y28390*
X60522Y28304*
Y28246*
X60550Y28160*
X60608Y28103*
X60665Y28074*
X60751*
X60809Y28103*
X60866Y28160*
X61383Y28390D2*
X61354Y28447D1*
X61268Y28476*
X61182*
X61096Y28447*
X61067Y28390*
X61096Y28333*
X61153Y28304*
X61296Y28275*
X61354Y28246*
X61383Y28189*
Y28160*
X61354Y28103*
X61268Y28074*
X61182*
X61096Y28103*
X61067Y28160*
X61583Y28677D2*
Y28074D1*
X61870Y28476D2*
X61583Y28189D1*
X61698Y28304D2*
X61899Y28074D1*
D2*
G54D17*
X20725Y28168*
Y27184D1*
X20396Y28168D2*
X21053D1*
X21896D2*
X21287D1*
Y27184*
X21896*
X21287Y27700D2*
X21662D1*
X22131Y28168D2*
X22787Y27184D1*
Y28168D2*
X22131Y27184D1*
X23725D2*
X23350Y28168D1*
X22975Y27184*
X23115Y27512D2*
X23584D1*
X24568Y28028D2*
X24475Y28121D1*
X24334Y28168*
X24146*
X24006Y28121*
X23912Y28028*
Y27934*
X23959Y27840*
X24006Y27793*
X24100Y27746*
X24381Y27653*
X24475Y27606*
X24521Y27559*
X24568Y27465*
Y27325*
X24475Y27231*
X24334Y27184*
X24146*
X24006Y27231*
X23912Y27325*
X25506Y28168D2*
Y27184D1*
X26537Y28168D2*
Y27184D1*
X25881Y28168*
Y27184*
X27521Y28028D2*
X27428Y28121D1*
X27287Y28168*
X27100*
X26959Y28121*
X26865Y28028*
Y27934*
X26912Y27840*
X26959Y27793*
X27053Y27746*
X27334Y27653*
X27428Y27606*
X27475Y27559*
X27521Y27465*
Y27325*
X27428Y27231*
X27287Y27184*
X27100*
X26959Y27231*
X26865Y27325*
X28037Y28168D2*
Y27184D1*
X27709Y28168D2*
X28365D1*
X28600Y27700D2*
X29021D1*
X29162Y27746*
X29209Y27793*
X29256Y27887*
Y27981*
X29209Y28075*
X29162Y28121*
X29021Y28168*
X28600*
Y27184*
X28928Y27700D2*
X29256Y27184D1*
X29584Y28168D2*
Y27465D1*
X29631Y27325*
X29725Y27231*
X29865Y27184*
X29959*
X30100Y27231*
X30193Y27325*
X30240Y27465*
Y28168*
X31365Y27184D2*
Y28168D1*
X30990Y27184*
X30615Y28168*
Y27184*
X32350Y28168D2*
X31740D1*
Y27184*
X32350*
X31740Y27700D2*
X32115D1*
X33287Y28168D2*
Y27184D1*
X32631Y28168*
Y27184*
X33850Y28168D2*
Y27184D1*
X33521Y28168D2*
X34178D1*
X35021Y28028D2*
X34928Y28121D1*
X34787Y28168*
X34600*
X34459Y28121*
X34365Y28028*
Y27934*
X34412Y27840*
X34459Y27793*
X34553Y27746*
X34834Y27653*
X34928Y27606*
X34975Y27559*
X35021Y27465*
Y27325*
X34928Y27231*
X34787Y27184*
X34600*
X34459Y27231*
X34365Y27325*
D2*
G54D14*
X22400Y25075*
Y24287D1*
X22925Y25075D2*
Y24287D1*
X22400Y24700D2*
X22925D1*
X23225Y24662D2*
X23562D1*
X23675Y24700*
X23712Y24737*
X23750Y24812*
Y24925*
X23712Y25000*
X23675Y25037*
X23562Y25075*
X23225*
Y24287*
X24500D2*
X24200Y25075D1*
X23900Y24287*
X24012Y24550D2*
X24387D1*
X25100Y25075D2*
X24725D1*
X24687Y24737*
X24725Y24775*
X24837Y24812*
X24950*
X25062Y24775*
X25137Y24700*
X25175Y24587*
Y24512*
X25137Y24400*
X25062Y24325*
X24950Y24287*
X24837*
X24725Y24325*
X24687Y24362*
X24650Y24437*
X25550Y24287D2*
X25925Y25075D1*
X25400*
X26637Y24812D2*
X26600Y24700D1*
X26525Y24625*
X26412Y24587*
X26375*
X26262Y24625*
X26187Y24700*
X26150Y24812*
Y24850*
X26187Y24962*
X26262Y25037*
X26375Y25075*
X26412*
X26525Y25037*
X26600Y24962*
X26637Y24812*
Y24625*
X26600Y24437*
X26525Y24325*
X26412Y24287*
X26337*
X26225Y24325*
X26187Y24400*
X22400Y25075D2*
Y24287D1*
X22925Y25075D2*
Y24287D1*
X22400Y24700D2*
X22925D1*
X23225Y24662D2*
X23562D1*
X23675Y24700*
X23712Y24737*
X23750Y24812*
Y24925*
X23712Y25000*
X23675Y25037*
X23562Y25075*
X23225*
Y24287*
X24500D2*
X24200Y25075D1*
X23900Y24287*
X24012Y24550D2*
X24387D1*
X25100Y25075D2*
X24725D1*
X24687Y24737*
X24725Y24775*
X24837Y24812*
X24950*
X25062Y24775*
X25137Y24700*
X25175Y24587*
Y24512*
X25137Y24400*
X25062Y24325*
X24950Y24287*
X24837*
X24725Y24325*
X24687Y24362*
X24650Y24437*
X25550Y24287D2*
X25925Y25075D1*
X25400*
X26637Y24812D2*
X26600Y24700D1*
X26525Y24625*
X26412Y24587*
X26375*
X26262Y24625*
X26187Y24700*
X26150Y24812*
Y24850*
X26187Y24962*
X26262Y25037*
X26375Y25075*
X26412*
X26525Y25037*
X26600Y24962*
X26637Y24812*
Y24625*
X26600Y24437*
X26525Y24325*
X26412Y24287*
X26337*
X26225Y24325*
X26187Y24400*
X37850Y26200D2*
X57850D1*
X47850D2*
X72850D1*
X47850Y27700D2*
X67850D1*
X37850D2*
X57850D1*
D2*
G54D18*
X18600Y22200*
X72850D1*
X18600Y23700D2*
X72850D1*
Y29200D2*
X18600D1*
D02M02*
